CVE-1999-0868
CVSS7.2
发布时间 :1997-02-20 00:00:00
修订时间 :2008-09-09 08:36:04
NMCO    

[原文]ucbmail allows remote attackers to execute commands via shell metacharacters that are passed to it from INN.


[CNNVD]ucbmail漏洞(CNNVD-199702-012)

        ucbmail存在漏洞。远程攻击者可以通过来自INN的shell元字符执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:isc:inn:1.5.1ISC INN 1.5.1
cpe:/h:nec:goah_networksv:r2.2
cpe:/a:netscape:news_server:1.1
cpe:/h:nec:goah_networksv:r1.2
cpe:/o:redhat:linux:4.1Red Hat Linux 4.1
cpe:/h:nec:goah_networksv:r3.1
cpe:/h:sun:sparc
cpe:/h:nec:goah_intrasv:r1.1
cpe:/o:redhat:linux:4.0Red Hat Linux 4.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0868
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0868
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199702-012
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

ucbmail漏洞
高危 未知
1997-02-20 00:00:00 2005-09-12 00:00:00
本地  
        ucbmail存在漏洞。远程攻击者可以通过来自INN的shell元字符执行任意命令。

- 公告与补丁

        

- 漏洞信息

11276
INN ucbmail Arbitrary Remote Command Execution
Remote / Network Access Input Manipulation
Loss of Integrity Patch / RCS, Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1997-02-20 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.5.1 or higher, as it has been reported to fix this vulnerability. If upgrading to 1.5.1, also apply patch the patch developed by James Brister.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站